package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_jyzx")
public class VRsRlzyJyzxPO extends CzPO {
    @TableId(value = "rs_rlzy_jyzx_lsh",type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_jyzx_lsh")
    private String rsrlzyjyzxlsh;//就业咨询流水号
    @TableField(value = "rs_rlzy_jyzx_bt")
    private String rsrlzyjyzxbt;//就业咨询标题
    @TableField(value = "rs_rlzy_jyzx_lx")
    private String rsrlzyjyzxlx;//就业咨询类型
    @TableField(value = "rs_rlzy_jyzx_zw")
    private String rsrlzyjyzxzw;//就业咨询正文
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//是否有效
    private String fbzt;//发布状态

    public String getRsrlzyjyzxlsh() {
        return rsrlzyjyzxlsh;
    }

    public void setRsrlzyjyzxlsh(String rsrlzyjyzxlsh) {
        this.rsrlzyjyzxlsh = rsrlzyjyzxlsh;
    }

    public String getRsrlzyjyzxbt() {
        return rsrlzyjyzxbt;
    }

    public void setRsrlzyjyzxbt(String rsrlzyjyzxbt) {
        this.rsrlzyjyzxbt = rsrlzyjyzxbt;
    }

    public String getRsrlzyjyzxlx() {
        return rsrlzyjyzxlx;
    }

    public void setRsrlzyjyzxlx(String rsrlzyjyzxlx) {
        this.rsrlzyjyzxlx = rsrlzyjyzxlx;
    }

    public String getRsrlzyjyzxzw() {
        return rsrlzyjyzxzw;
    }

    public void setRsrlzyjyzxzw(String rsrlzyjyzxzw) {
        this.rsrlzyjyzxzw = rsrlzyjyzxzw;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }
}
